#sidebar{background-image: url('../images/bg-sidebar.png');}
.wrapper{background-image: url('../images/content-bg.png');}

h1{font-size: 18px;}
h2{font-size: 16px;}
h3{font-size: 14px;}
h4{font-size: 12px;}
h5{font-size: 10px;}
h6{font-size: 8px;}

body{color: #717171;}

body, textarea, input[type="text"],
#menu .sub-menu a, .meta a,
.comm-meta{
	font-family: 'Droid Sans', sans-serif;
}

a{color: #282828;}

a:hover, .menu-top li a:hover,
.photo a.p-link:hover{color: #a3052c;}

#menu a{color: #ffffff;}
#menu a:hover, li.current a{color: #897e68 !important;}
h1, h2, h3, h4, h5, h6{color: #282828;}

h1, h2, h3, h4, h5, h6,
#menu a, .menu-top li a,
.acc-header,
.toggle, .img-1col h2 a.p-link{font-family: 'Open Sans', sans-serif;}

.thumb {background-color: #100e0b; }
